Update Project
Update Project.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
project_id
ID of the Project.
Headers
EARLY-ACCESS
Set to true to access beta operations via /api/v3.
Request
This endpoint expects an object.
archiveReason
archived
description
lockSequences
name
ownerId
public
Response
OK
__typename
archiveReason
archived
collaborations
List of access control information for this object.
createdAt
description
id
isDataModsEnabled
lockSequences
modifiedAt
name
owner
public
reviewProcesses
Review processes (a.k.a. review lifecycles) configured for this project.
Errors
400
Project Update Request Bad Request Error
403
Project Update Request Forbidden Error
404
Project Update Request Not Found Error
409
Project Update Request Conflict Error
429
Project Update Request Too Many Requests Error
500
Project Update Request Internal Server Error